Subject: [lojban] Re: another tag

From: "G. Dyke" <[email-masked]>
Date: Thu, 20 Feb 2003 20:40:42 +0100

I think the proper way would be:

ju'o do ba nelci la'edi'u

I think for most of us, the most important part is:

i ko sarji la lojban fo lenu pilno
--
http://www.myepfl.ch/gregory.dyke
e'osai ko sarji la lojban - www.lojban.org

"That man is such an ignoramus, Father." [...]
"Stand inside his soul and see the world through his eyes. You will feel the
pain he feels because of his ignorance, and you will not laugh."
-- Chaim Potok, "The Chosen"
----- Original Message -----
From: "Robin Lee Powell" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 20, 2003 1:11 AM
Subject: [lojban] Re: another tag

> On Thu, Feb 20, 2003 at 01:02:42AM +0100, jexOm. wrote:
> >
> > Le mercredi, 19 f?v 2003, ? 20:29 Europe/Paris, Robin Lee Powell a
> > ?crit :
> >
> > >On Wed, Feb 19, 2003 at 05:42:06PM +0100, jexOm. wrote:
> > >>We know and use {.e'osai ko sarji la lojban.}
> > >>
> > >>I was thinking of other slogans. What do you think of {.i ko tadni
> > >>la lojban .i ju'o do ba nelci go'i}?
> > >
> > >Learn lojban! You will liking-type-of-learn lojban.
> > >
> > >(Try "ri" instead of "go'i").
> >
> > Thank you for your answer, Robin.
> > Are you sure for {ri}?
>
> Well, it's what I'd use.
>
> > If I want to say something like: "Learn Lojban! You'll like it, for
> > sure.", I really want to repeat the previous bridi.
> > In fact I started from the example page 97 in the CLL. The example is
> > {la djan. klama le zarci .i la djan. go'i troci}.
> > And I realize now that {.i ko tadni la lojban .i ju'o do ba go'i nelci}
> > may be better, because if I use this example, it goes like:
> > {do tadni la lojban.}
> > {do go'i nelci} for {do tadni be la lojban. be'o nelci}
> > You are a learner (learning lojban) type of one-who-likes.
>
> No; you are a learner-of-lojban type-of liker. What you like is not
> actually specified.
>
> > What do you think?
>
> I think that you want "nelci le nu go'i"
>
> -Robin
>
> --
> http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
> .i le pamoi velru'e zo'u crepu le plibu taxfu
> .i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
> http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
>
>